﻿/*****************************************************************
DO NOT USE FOR NEW DEVELOPMENT
Temporary flyout styles. Will be replace in 8.8.3
*****************************************************************/
.popUpBody
{
	width: 400px;
	margin: 0px;
	padding-bottom: 3px;
}

.maintenancePopUp
{
	width: 500px;
	margin: 0px;
	padding-bottom: 3px;
}
.condensedPopUp
{
	width: 275px;
}
.popUpBody div.dlgHeader
{
	margin: 10px 3px 10px 3px;
}
.popUpBody div.dlgBody
{
	margin: 0px;
	overflow: auto;
	height: 300px;
	padding-left: 1px;
	width: 99%;
}
.popUpBody div.dlgBody div.responseMessageContainer
{
	width: 95%;
}

.popUpBody div.dlgBody .dataGrid
{
	width: 95%;
}
.modalListItem
{
	padding: 6px 3px;
	line-height: 10;
	border:  solid #cccccc;
	border-width: 1px 1px 0 1px;
	background: #ffffff;
	width: 95%;
}
.modalListItem a
{
	width: inherit;
	line-height: 1.25; 
	display: block;
}
.modalListItemAlt
{
	background: #f7f7f7;
}
.modalListItemHighlight
{
	background: #fcf3ca;
}
.modalListItemLast
{
	border-bottom-width: 1px;
}

.deleteConfirmation
{
	width:300px;
}
/*****************************************************************
End Temporary flyout styles. 
*****************************************************************/

/*****************************************************************
Telerik tooltip styles. 
*****************************************************************/

div.RadToolTip_Premiere a
{
	font-weight: normal !important;
}

.RadToolTip_Premiere.rtLoading
{	
	background: url('./images/bg/Loading.gif') no-repeat center;
	width: 100%; 
	height: 100%;
}

div.RadToolTip_Premiere
{
	position: absolute;
	cursor: default;
	z-index: 2800 !important;
	text-align: left;
}

div.RadToolTip_Premiere div.rtCallout
{
	display: none;
}

div.RadToolTip_Premiere.rtVisibleCallout div.rtCallout
{
	display: block;
}


div.RadToolTip_Premiere table.rtWrapper
{
	padding: 0; 
	margin: 0;
	border-collapse: collapse;
}

div.RadToolTip_Premiere table.rtWrapper td.rtWrapperTopLeft,
div.RadToolTip_Premiere table.rtWrapper td.rtWrapperTopRight,
div.RadToolTip_Premiere table.rtWrapper td.rtWrapperBottomLeft,
div.RadToolTip_Premiere table.rtWrapper td.rtWrapperBottomRight
{
	width: 3px; 
	height: 3px; 
	line-height: 1px; 
	font-size: 1px;
	background-image: url('../images/bg/bg_modal_horizontalSprites.gif');
	background-color: transparent;
	background-repeat: no-repeat;
}

div.RadToolTip_Premiere table.rtWrapper td.rtWrapperTopLeft
{
	background-position: 0 -12px;
}

div.RadToolTip_Premiere table.rtWrapper td.rtWrapperTopRight
{
	background-position: right -12px;
}

div.RadToolTip_Premiere table.rtWrapper td.rtWrapperBottomLeft
{
	background-position: 0 -63px;
}

div.RadToolTip_Premiere table.rtWrapper td.rtWrapperBottomRight
{
	background-position: right -63px;
}

div.RadToolTip_Premiere table.rtWrapper td.rtWrapperTopCenter,
div.RadToolTip_Premiere table.rtWrapper td.rtWrapperBottomCenter
{
	height: 3px; 
	line-height: 0px; 
	font-size: 1px;
	background: url('../images/bg/bg_modal_horizontalSprites.gif') ;
	background-repeat: repeat-x;
}

div.RadToolTip_Premiere table.rtWrapper td.rtWrapperTopCenter
{
	background-position: 0 -66px;
}

div.RadToolTip_Premiere table.rtWrapper td.rtWrapperBottomCenter
{
	background-position: 0 -120px;
}

div.RadToolTip_Premiere table.rtWrapper td.rtWrapperLeftMiddle,
div.RadToolTip_Premiere table.rtWrapper td.rtWrapperRightMiddle
{
	background-image:  url('../images/bg/bg_modal_verticalSprites.gif');
	background-repeat: repeat-y;
	font-size: 1px;
	width: 3px;
}

div.RadToolTip_Premiere table.rtWrapper td.rtWrapperLeftMiddle
{
	background-position: 0 0;
}

div.RadToolTip_Premiere table.rtWrapper td.rtWrapperRightMiddle
{
	background-position: -3px 0;
}

div.RadToolTip_Premiere table.rtWrapper td.rtWrapperContent
{
	height: 100%;
	background-color: #f8f8f8;	
	padding: 0px 6px 6px 6px;
}

div.RadToolTip_Premiere div.rtTitlebar
{	
	font: bold 14px/18px Verdana, Arial, Sans-serif;
	float:left;
	padding: 10px 6px 0px 6px;
}

div.RadToolTip_Premiere a.rtCloseButton
{
	display: block; 
	float: right;
	position: absolute;
	right: 2px;
	width: 12px; 
	height: 11px;
	font-size: 1px; 
	line-height: 1px;
	margin-top: 5px;
	margin-right: 3px;
	background-image: url('../images/bg/bg_modal_horizontalSprites.gif');
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
	outline: none;
    top:-4px;
}

div.RadToolTip_Premiere  a.rtCloseButton:hover
{
    background-position: 0 0;
    text-indent: -9999px;
	outline: none;
    top:-4px;
}

/* RTL support begin */
div.RadToolTip_Premiere_rtl a.rtCloseButton,
div.RadToolTip_Premiere_rtl a.rtCloseButton:hover
{
	float: left ;
	text-decoration: none ;
    outline: none;
    left: 2px;
    margin-left: 1px;
    right: auto;
    margin-right: auto;
}

div.RadToolTip_Premiere_rtl div.rtTitlebar,
div.RadToolTip_Premiere_rtl table.rtWrapper td.rtWrapperTopCenter div.rtTitlebar div
{
	float: right ;
}

/* position="rtCalloutCenter" */
div.RadToolTip_Premiere_rtl .rtCalloutCenter
{
	right: 0;
	left: auto;
}

/* position="rtCalloutBottomRight" */
.RadToolTip_Premiere_rtl .rtCalloutTopLeft
{
	margin-right: -8px;
	left: 0;
}

/* position="rtCalloutBottomCenter" */
.RadToolTip_Premiere_rtl .rtCalloutTopCenter
{
	margin-right: 10px;
}

/* position="rtCalloutBottomLeft" */
.RadToolTip_Premiere_rtl .rtCalloutTopRight
{
	margin-right: 20px;
}

/* position="rtCalloutTopCenter" */
.RadToolTip_Premiere_rtl .rtCalloutBottomCenter
{
	margin-right: 10px ;
}

/* position="rtCalloutTopLeft" */
.RadToolTip_Premiere_rtl .rtCalloutBottomRight
{
	margin-right: 40px ;
}

/* position="rtCalloutTopRight" */
.RadToolTip_Premiere_rtl .rtCalloutBottomLeft
{
	margin-right: -20px;
	left: 0;
}

/* position="rtCalloutMiddleRight" */
.RadToolTip_Premiere_rtl .rtCalloutMiddleLeft
{
	margin-right: 10px;
	left: 0;
}

/* position="rtCalloutMiddleLeft" */
.RadToolTip_Premiere_rtl .rtCalloutMiddleRight
{
	margin-right: 1px;
}
/* RTL support end */

div.RadToolTip_Premiere div.rtCallout
{
	position: absolute; 
	height: 11px; 
	width: 11px;
	line-height: 0px; 
	font-size: 1px;
	background-image: url('../images/bg/bg_modal_callouts.gif');
	background-repeat: no-repeat;
}

/* position="rtCalloutCenter" */
div.RadToolTip_Premiere .rtCalloutCenter
{
	visibility: hidden;
}

/* position="rtCalloutBottomRight" */
.RadToolTip_Premiere .rtCalloutTopLeft
{
	margin-top: -10px; 
	margin-left: 20px;
	background-position: 0 -24px;
}

/* position="rtCalloutBottomCenter" */
.RadToolTip_Premiere .rtCalloutTopCenter
{
	left: 50% ;
	margin-top: -9px; 
	margin-left: -10px;
	background-position: 0 -8px ;
}

/* position="rtCalloutBottomLeft" */
.RadToolTip_Premiere .rtCalloutTopRight
{
	left: 100% ;
	margin-top: -10px; 
	margin-left: -20px;
	background-position: -8px -42px ;
}

/* position="rtCalloutTopCenter" */
.RadToolTip_Premiere .rtCalloutBottomCenter
{
	top: 100% ; 
	left: 50% ;
	margin-left: -10px ; 
	margin-top: -1px ;
	background-position: 0 -63px ;
}

/* position="rtCalloutTopLeft" */
.RadToolTip_Premiere .rtCalloutBottomRight
{
	top: 100% ; 
	left: 100% ;
	margin-left: -40px ; 
	margin-top: -1px ;
	background-position: 0 -144px ;
}

/* position="rtCalloutTopRight" */
.RadToolTip_Premiere .rtCalloutBottomLeft
{
	top: 100% ;
	margin-left: 20px ; 
	margin-top: -1px ;
	background-position: 0 -125px ;
}

/* position="rtCalloutMiddleRight" */
.RadToolTip_Premiere .rtCalloutMiddleLeft
{
	top: 50% ;
	margin-left: -10px; 
	margin-top: -7px;
	background-position: -7px -80px ;
}

/* position="rtCalloutMiddleLeft" */
.RadToolTip_Premiere .rtCalloutMiddleRight
{
	left: 100% ; 
	top: 50% ;
	margin-left: -2px;
	margin-top: -10px;
	background-position: 0 -97px;
}

div.RadToolTip_Premiere table.rtWrapper td.rtWrapperTopLeft,   
div.RadToolTip_Premiere table.rtWrapper td.rtWrapperTopRight,   
div.RadToolTip_Premiere table.rtWrapper td.rtWrapperLeftMiddle,   
div.RadToolTip_Premiere table.rtWrapper td.rtWrapperRightMiddle,   
div.RadToolTip_Premiere table.rtWrapper td.rtWrapperBottomLeft,   
div.RadToolTip_Premiere table.rtWrapper td.rtWrapperBottomCenter,   
div.RadToolTip_Premiere table.rtWrapper td.rtWrapperBottomRight   
{
    padding: 0;
    border: 0;
    border-collapse: collapse;
}


#participantEditor, #reservationDetails
{
	width: 350px;
}
#reservationDetails textarea
{
	width: 90%;
	height: 300px;
}

/*****************************************************************
End Telerik tooltip styles. 
*****************************************************************/

